@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
    font-family: 'Rubik', sans-serif;
    font-size:21px;

}

a, a:hover {color:inherit;text-decoration: none;}
.btn-imet {background-color: #2e286e;border:solid 1px #2e286e;border-radius:0px;color:#fff; font:normal normal medium 18px/22px 'Rubik'; font-weight:500;line-height:22px;padding: 10px 45px;text-transform: uppercase;}
.btn-imet:hover {border-color: #000;}
.btn-imet-invert {background-color: #fff;border-radius:0px;border:none;color:#000; font:normal normal medium 18px/22px 'Rubik'; font-weight:500;line-height:22px;padding: 10px 45px;text-transform: uppercase;}

.btn-imet-dark {background-color: #212529;border-radius:0px;border:none;color:#fff; font:normal normal medium 18px/22px 'Rubik'; font-weight:500;line-height:22px;padding: 10px 45px;text-transform: uppercase;}


.btn-slide {background-color: #F28B00;border:solid 1px #F28B00;border-radius:0px;color:#000; font:normal normal medium 18px/22px 'Rubik'; font-weight:500;line-height:22px;padding: 10px 45px;text-transform: uppercase;}


h2 {font-size:36px;line-height:43px;margin:0px;text-align:center;}
h2.white {color:#fff}
h2.orange {color:#2e286e;}
@media only screen and (max-width: 768px) {
    h2 {font-size:28px;line-height:33px;}
}

.form-control {border-radius:0px;}

.navbar-imet {
    background: transparent;
}
.navbar-imet .nav-item {padding: 0px 15px;}
.navbar-imet a.nav-link {
font-size:21px;
line-height: 25px;
text-transform: uppercase;
color:#fff !important;

}

.navbar-imet.position-absolute {width:100%;z-index:2;}


.intro {
    width:100%;
    height:calc(100vh - 80px);
}
.intro .item {position:relative;height:calc(100vh - 80px);}
.intro .item::before {content: ' '; display:block;background-color: rgba(0,0,0,0.5);width: 100%;height:100%;position:absolute;top:0px;left:0px;z-index:1;}
.intro .item img {
    width:100%;
    height:100%;
    object-fit:cover;
    position:absolute;
}
.intro .item .caption {position:relative;z-index:2;height: 100%;display:flex;justify-content: center;flex-direction: column;}
.intro .item .caption .content {max-width:50%;color:#fff;}
.intro .item .caption h1 {font-size:60px;line-height:71px;font-weight:500;}
.intro .item .caption h1 span {font-size:24px;line-height:24px;width:38px;text-align:center;display:inline-block;background-color:rgba(0,0,0,0.3);padding:5px;margin-right:5px;}
.intro .item .caption p {font-size:28px;line-height:33px;}

@media only screen and (max-width: 768px) {
    .intro, .intro .item {height:100vh;}
    .intro .item .caption {justify-content: flex-end;}
    .intro .item .caption .content {max-width:100%;}
    .intro .item .caption h1 {font-size:38px;line-height:46px;font-weight:400}
    .intro .item .caption p {font-size:18px;line-height:22px;}
    .intro .item .caption h1 span {font-size:10px;line-height:10px;width:22px;padding:2px;margin-right:3px;}
    .intro .item .caption .btn {margin-bottom:30px;}
}

.banner {background-color:#2e286e;color:#fff;font:normal normal normal 28px/70px 'Rubik';padding:5px 0px;}
.banner-content {display:flex;justify-content: space-between;}
.banner-content p {margin:0px;font-weight:300;}
.banner-content p a {font-weight:bold}

.banner-dark {background-color:#000;color:#fff;font:normal normal normal 28px/70px 'Rubik';}
.banner-dark .banner-content p a {color:#fff}

@media only screen and (max-width: 768px) {
    .banner {font:normal normal normal 18px/22px 'Rubik';padding:20px 0px;}
    .banner-content {display: block;}
    .banner-content > p:first-child {margin-bottom:15px;}
}


#slide1 {display:grid;flex-wrap: wrap;}
#slide1 > div {margin:7px;}
#slide1 .pill {width:100%;height:100%;/*width:calc(20% - 14px);*/position:relative;background-size:cover;}
#slide1 .pill .show-on-hover {visibility:hidden;position:absolute;bottom:15px;left:15px;transition:all 0.2s;}
#slide1 .pill::before {content:' ';display:block;padding-top:100%;}
#slide1 .pill.pill-shadow::before {content:' ';display:block;padding-top:100%;background-color: rgba(0,0,0,0.6);}

#slide1 .pill.pill-content-shadow::before {background-color: rgba(0,0,0,0.6);padding-top: calc(100% - 20px);}

#slide1 .pill .pill-content {position:absolute;top:0px;left:0px;height:100%;width:100%;padding:20px;display:flex;flex-direction: column;justify-content: center;color:#fff;}
#slide1 .pill .pill-content .h4 {font-size:17px;line-height: 22px;text-transform: uppercase;font-weight:500;letter-spacing: 1.8px;}
#slide1 .pill .pill-content .quotation {font-size:40px;line-height:37px;}
#slide1 .pill .pill-content .quotation small {font-size:25px;}
#slide1 .pill .pill-content .quotation-mark {font-size:28px;line-height: 33px;font-weight: bold;}
#slide1 .pill .pill-content .update {font-size:18px;line-height: 22px;letter-spacing: 1.8px;}
#slide1 #pill1 .pill-content .h4 {font-weight:300;}
#slide1 #pill1 {transition: all 0.2s;background-color:#F28B00;}
#slide1 #pill1:hover {background-image: none !important;}
#slide1 #pill1:hover .pill-content {color:#000;}
#slide1 #pill1:hover.pill.pill-shadow::before {display:none}
#slide1 #pill1:hover .show-on-hover {visibility:visible;}
/*
#slide1 .pill-content-shadow {position:relative;}
#slide1 .pill .pill-content-shadow .h4 {position:relative;}
#slide1 .pill .pill-content-shadow::before {content: ' ';
    display: block;
    padding-top: calc(100% - 20px);
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    position: absolute;
    left: 0px;}
*/

#slide1 .tab4 {padding: 20px 20px 0px 0px;}
#slide1 .tab4 .pill .pill-content {padding-right: 0px;}
#slide1 .tab7 .pill {max-height:75%;}
#slide1 .tab7 .btn {margin-top:10px;}


@media only screen and (max-width: 768px) {
    
    #slide1 {display:block;}
    #slide1 .pill {width:100%;height:100%;margin: 7px 0px;}
    #slide1 .pill::before,
    #slide1 .pill.pill-shadow::before {height:100%;padding-top:75px;}
    #slide1 .tab4 {padding: 0px 0px 0px 0px;}
	
	#slide1 .pill .pill-content .update {font-size: 13px;}
	#slide1 .pill.pill-content-shadow::before {padding-top:75px;}
}


.slide, #slide2, #slide2 svg {transition:all 0.2s;}
#slide1 {background-color:#fff;}
#slide1.off {display:none;/*left:-2000px;position:absolute;width:100%;height:100%;z-index:2;*/}
#slide1.on {display:grid;/*left:0px;*/}
#slide2.off {visibility:hidden;height:0px;overflow: hidden;}
#slide2.off::before {content:' ';border:solid 1px red;width:100%;display:block;height:100%;}
#slide2.off svg {visibility:hidden;}
#slide2.off svg path {fill:transparent;}
#slide2.on {visibility:visible;}
#slide2.on svg {visibility:visible;}

#slide3.off {display:none;/*visibility:hidden;*/}
#slide3.on {display:block;/*visibility:visible;*/}
/*
.slider-home {position:relative;}
.slider-home::before {content:' ';display:block;min-height:730px}
.slider-home .slide {position:absolute;width:100%;top:0px;left:0px;}
#slide2.off {visibility:hidden;}

#slide2.on {visibility:visible;}

.slide, #slide2, #slide2 svg {transition:all 0.2s;}
.slide.off {}
.slide.on {}
*/
.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 1px 1px;
    grid-auto-flow: row;
    grid-template-areas:
      ". . . . tab3 tab3 tab3 tab3 . . . . ."
      ". . . . tab3 tab3 tab3 tab3 tab4 tab4 tab4 . ."
      "tab1 tab1 tab1 tab1 tab3 tab3 tab3 tab3 tab4 tab4 tab4 . ."
      "tab1 tab1 tab1 tab1 tab3 tab3 tab3 tab3 tab4 tab4 tab4 . ."
      "tab1 tab1 tab1 tab1 tab6 tab6 tab6 tab6 tab6 tab7 tab7 tab7 tab7"
      "tab1 tab1 tab1 tab1 tab6 tab6 tab6 tab6 tab6 tab7 tab7 tab7 tab7"
      ". . . . tab6 tab6 tab6 tab6 tab6 tab7 tab7 tab7 tab7"
      ". . . . tab6 tab6 tab6 tab6 tab6 tab7 tab7 tab7 tab7"
      ". . . . tab6 tab6 tab6 tab6 tab6 tab7 tab7 tab7 tab7";
    width: 100%;
    height: 100%;
  }
  
  .grid-container > div img {width:100%;}
  
  .tab1 { grid-area: tab1; }
  .tab2 { grid-area: tab2; }
  .tab3 { grid-area: tab3; }
  .tab4 { grid-area: tab4; }
  .tab5 { grid-area: tab5; }
  .tab6 { grid-area: tab6; }
  .tab7 { grid-area: tab7; }

  
  
  @media only screen and (max-width: 768px) {
    .grid-container {
        display: grid;
        grid-template-columns: 1fr ;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
        grid-template-areas: "tab1" "tab3" "tab4" "tab6" "tab7";
    }
  }

.partners {text-align: center;}
.partners div {display:inline-block;margin:0px 30px;}
@media only screen and (max-width: 768px) {
    .partners div {width:calc(100% - 30px);margin:15px 0px;}
	.partners div img {min-height:80px;}
}

#settori {background-color:#171717;}
#settori .pills {display:flex;flex-wrap: wrap;}
#settori .pill {width:calc(25% - 14px);position:relative;background-size:cover;margin:7px;background-color: #F28B00;}
#settori .pill::before {content:' ';display:block;padding-top:100%;}
#settori .pill.pill-shadow::before {content:' ';display:block;padding-top:100%;background-color: rgba(0,0,0,0.4);}
#settori .pill .pill-content {position:absolute;top:0px;left:0px;height:100%;padding:10%;display:flex;flex-direction: column;justify-content: space-between;color:#fff;}
#settori .pill .pill-content img {width:65px;}
#settori .pill .pill-content .h4 {font-size:20px;line-height: 24px;text-transform: uppercase;font-weight:200;}
#settori .pill .pill-content .h4 small {font-size:18px;font-weight:200;text-transform: none;display: inline-block;margin-bottom:15px;}
#settori .pill:not(.pill-shadow) .pill-content {color:#000;}
#settori .pill:not(.pill-shadow) .pill-content .h4 {font-weight:500}

@media only screen and (max-width: 768px) {
    #settori .pill {width:calc(50% - 14px);}
    #settori .pill .pill-content img {width:40px;}
    #settori .pill .pill-content .h4 {font-size:12px;line-height: 14px;}
    #settori .pill .pill-content .h4 small {font-size:15px;}
}

#applicazioni {background-color:#171717;}
#applicazioni .pills {display:flex;flex-wrap: wrap;}
#applicazioni .pill {width:calc(25% - 14px);position:relative;background-size:cover;margin:7px;background-color: #F28B00;}
#applicazioni .pill::before {content:' ';display:block;padding-top:100%;}
#applicazioni .pill.pill-shadow::before {content:' ';display:block;padding-top:100%;background-color: rgba(0,0,0,0.4);}
#applicazioni .pill .pill-content {position:absolute;top:0px;left:0px;height:100%;padding:10%;display:flex;flex-direction: column;justify-content: space-between;color:#fff;}
#applicazioni .pill .pill-content img {width:65px;}
#applicazioni .pill .pill-content .h4 {font-size:20px;line-height: 24px;text-transform: uppercase;font-weight:200;}
#applicazioni .pill .pill-content .h4 small {font-size:18px;font-weight:200;text-transform: none;display: inline-block;margin-bottom:15px;}
#applicazioni .pill:not(.pill-shadow) .pill-content {color:#000;}
#applicazioni .pill:not(.pill-shadow) .pill-content .h4 {font-weight:500}

@media only screen and (max-width: 768px) {
    #applicazioni .pill {width:calc(50% - 14px);}
    #applicazioni .pill .pill-content img {width:40px;}
    #applicazioni .pill .pill-content .h4 {font-size:12px;line-height: 14px;}
    #applicazioni .pill .pill-content .h4 small {font-size:15px;}
}


#numbers {background-image: url(images/bg_numbers.jpg);background-size:cover;background-position: center;position:relative;}
#numbers::before {content: ' ';position:absolute;top:0px;left:0px;width:100%;height:100%;background-color:rgba(255,255,255,0.8);z-index:1}
#numbers .container {position:relative;z-index:3;}
#numbers .number {font-size:60px;line-height:60px;font-weight:bold;}
#numbers .number::after {content: '+';vertical-align: baseline; position: relative; font-size: 70%;top: -0.6em;}
#numbers .numbers > div {text-align: center;font-size:25px;line-height: 30px;}
#numbers .numbers > div span {color:#2e286e;text-transform: uppercase;font-size:24px;font-weight: bold;line-height: 36px;display:block;}

@media only screen and (max-width: 768px) {
    #numbers .number {font-size:35px;line-height:48px;}
    #numbers .numbers > div {font-size:21px;line-height: 25px;margin-bottom:25px;}
    #numbers .numbers > div span {font-size:18px;}
}

#contatti {background: rgb(23,23,23);
    background: linear-gradient(90deg, rgba(23,23,23,1) 50%, rgba(255,255,255,0.00043767507002800965) 50%);}
#contatti .dark {background: rgb(23,23,23);color:#fff;}
#contatti p {font-size:18px;line-height: 22px;}
#contatti .contenuto:first-child {padding-right:50px;}
#contatti .contenuto:last-child {padding-left:50px;}

@media only screen and (max-width: 768px) {
    #contatti {background: none;}
    #contatti p {font-size:16px;line-height: 19px;}
    #contatti .contenuto {padding:25px 25px 25px 25px;}
}


footer {background-color: #000000;color:#fff;padding:90px 0px 15px 0px;font-size:14px; line-height: 18px;}
footer b {font-size:16px;display:block;margin-bottom: 15px;}
footer hr {margin-top:32px;} 
footer p.bottom {margin:0px;}
footer p.bottom a {font-size:16px;display:block;margin-right: 30px;display: inline-block;}


.lista-documenti .doc-item {border-bottom:solid 1px #fff;}
.lista-documenti .accordion-header .accordion-button {background-color:transparent;color:#fff;font-size:18px;line-height:22px;}
.lista-documenti .accordion-header .accordion-button::after {content:'+';color:#F28B00;}
.lista-documenti .accordion-header .accordion-button:not(.collapsed)::after {background-image: none;content:'-';color:#F28B00;}


.lista-documenti .doc-item {font-size:14px;line-height:17px;}
.lista-documenti .doc-item .accordion-body {font-size:14px;line-height:17px;}
.lista-documenti .doc-item .accordion-body .doc-info {display:flex;padding-top:30px;justify-content: space-between;}
.lista-documenti .doc-item .accordion-body .doc-info .doc-name {width:60%;}
.lista-documenti .doc-item .accordion-body .doc-info .doc-size {}
.lista-documenti .doc-item .accordion-body .doc-info .doc-btn {color:#F28B00;font-size:18px;font-weight:bold;}

.calcolatore {max-width:600px;margin:0px auto;}
#risultato-calcolatore {display:none;background-color:#F28B00;padding:80px;position:relative;}
#risultato-calcolatore #closeResultCalcolatore {position: absolute;
    bottom: 0;
    right: 0;}
.wpcf7 input {width:100%;}

@media only screen and (max-width: 768px) {
.py-5.fixsm {padding-top:0px !important;}
	
	#risultato-calcolatore a  {width:100%;margin-bottom:5px;}
	#risultato-calcolatore #closeResultCalcolatore {position:relative;}
}


@media only screen and (max-width: 768px) {
	.navbar-nav {background-color: #f28b02;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0px;
    left: 0px;
    /* color: #000; */
    display: flex;
    align-items: center;
    justify-content: center;}
	
	.navbar-imet a.nav-link {color:#000 !important;}
	.navbar-light .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon,
	.navbar-dark .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {    background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3e%3cpath d='M24 20.188l-8.315-8.209 8.2-8.282-3.697-3.697-8.212 8.318-8.31-8.203-3.666 3.666 8.321 8.24-8.206 8.313 3.666 3.666 8.237-8.318 8.285 8.203z'/%3e%3c/svg%3e");}
	.navbar-light .navbar-toggler, .navbar-dark .navbar-toggler  {z-index: 99;}
	
	.navbar-toggler, .navbar-toggler:focus {    box-shadow: none;border:none;}
}



#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #2e286e; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#myBtn:hover {
  background-color: #2e286e; /* Add a dark-grey background on hover */
}

.btn-primary:hover {background-color:#fff;color:#000;}

footer .certificazione {width:100%;max-width:250px;margin-bottom:15px;}

.form-check {padding-left:0px;margin-top:15px;}
.form-check input {width:auto;}
.form-check label span {font-size:12px}